/*Styles for custom meta box*/
.twentytwentyonechild-uploader .image-preview img{
	width:100%;
	height: auto;
	margin: 0 0 20px 0;
}

.twentytwentyonechild-uploader .buttons-holder{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.twentytwentyonechild-uploader .image-custom-delete{
	color: #b32d2e;
}